Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IIOP_Transport.h File Reference

`#include "tao/Transport.h"`

Include dependency graph for IIOP_Transport.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | IIOP
## Compounds
class | TAO_IIOP_Transport
| Specialization of the base TAO_Transport class to handle the IIOP protocol. More...

## Detailed Description

Id:
  IIOP_Transport.h,v 1.62 2003/10/28 18:29:14 bala Exp

Author:
  Originally by Fred Kuhns <fredk@cs.wustl.edu> , Modified by Balachandran Natarajan <bala@cs.wustl.edu>